Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Junos OS 22.3R1 for ACX5448-M, EX4400-24T, EX4400-24P, EX4400-24MP, EX4400-48T, EX4400-48P, EX4400-48F, EX4400-48MP and QFX5120-YM
Certificate Number: 2024/148
Junos OS 22.3R1 for ACX5448-M, EX4400-24T, EX4400-24P, EX4400-24MP, EX4400-48T, EX4400-48P, EX4400-48F, EX4400-48MP and QFX5120-YM
Certificate Number: 2024/148
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Juniper%20Junos%2022.3R1%20for%20ACX%205448-M,%20EX4400%20Series,%20QFX5120-YM%20MACsec%20Security%20Target%20v1.1.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Juniper%20Junos%2022.3R1%20for%20ACX%205448-M,%20EX4400%20Series,%20QFX5120-YM%20MACsec%20Security%20Target%20v1.0.pdf
manufacturer HPE Juniper Networking Juniper Networks, Inc.
heuristics/protection_profiles 89f2a255423f4a20, 51ed84742f89c3f7 {}
protection_profiles
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_MACSEC_V1.0.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V2.2E.pdf {}
pdf_data/report_keywords/crypto_protocol
  • SSH:
    • SSH: 3
    • SSHv2: 2
  • SSH:
    • SSH: 3
pdf_data/st_filename Juniper Junos 22.3R1 for ACX 5448-M, EX4400 Series, QFX5120-YM MACsec Security Target v1.1.pdf Juniper Junos 22.3R1 for ACX 5448-M, EX4400 Series, QFX5120-YM MACsec Security Target v1.0.pdf
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 3
    • FAU_GEN.1: 4
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 4
    • FAU_GEN.2.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 3
    • FAU_STG_EXT.1.1: 1
    • FAU_STG_EXT.1.2: 1
    • FAU_STG_EXT.1.3: 1
  • FCS:
    • FCS_CKM: 2
    • FCS_CKM.1: 7
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 4
    • FCS_CKM.2.1: 1
    • FCS_CKM.4: 4
    • FCS_CKM.4.1: 1
    • FCS_COP: 22
    • FCS_COP.1: 10
    • FCS_COP.1.1: 2
    • FCS_MKA: 2
    • FCS_MKA_EXT.1: 4
    • FCS_MKA_EXT.1.1: 1
    • FCS_MKA_EXT.1.2: 1
    • FCS_MKA_EXT.1.3: 1
    • FCS_MKA_EXT.1.4: 1
    • FCS_MKA_EXT.1.5: 1
    • FCS_MKA_EXT.1.6: 1
    • FCS_MKA_EXT.1.7: 1
    • FCS_MKA_EXT.1.8: 1
    • FCS_NTP_EXT.1.4: 2
    • FCS_RBG_EXT.1: 7
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 1
    • FCS_SSHS_EXT: 2
    • FCS_SSHS_EXT.1: 7
    • FCS_SSHS_EXT.1.1: 1
    • FCS_SSHS_EXT.1.2: 1
    • FCS_SSHS_EXT.1.3: 1
    • FCS_SSHS_EXT.1.4: 1
    • FCS_SSHS_EXT.1.5: 1
    • FCS_SSHS_EXT.1.6: 1
    • FCS_SSHS_EXT.1.7: 1
    • FCS_SSHS_EXT.1.8: 1
    • FCS_TLSC_EXT.1: 1
    • FCS_TLSC_EXT.1.1: 1
    • FCS_TLSC_EXT.2.3: 1
  • FIA:
    • FIA_AFL: 2
    • FIA_AFL.1: 10
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 5
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT.1: 1
    • FIA_UAU: 2
    • FIA_UAU.7: 4
    • FIA_UAU.7.1: 1
    • FIA_UAU_EXT: 2
    • FIA_UAU_EXT.2: 4
    • FIA_UAU_EXT.2.1: 1
    • FIA_UIA_EXT: 2
    • FIA_UIA_EXT.1: 5
    • FIA_UIA_EXT.1.1: 1
    • FIA_UIA_EXT.1.2: 1
  • FMT:
    • FMT_MOF: 17
    • FMT_MOF.1: 3
    • FMT_MTD: 12
    • FMT_MTD.1: 2
    • FMT_SMF: 2
    • FMT_SMF.1: 11
    • FMT_SMF.1.1: 1
    • FMT_SMR: 2
    • FMT_SMR.2: 6
    • FMT_SMR.2.1: 1
    • FMT_SMR.2.2: 1
    • FMT_SMR.2.3: 1
  • FPT:
    • FPT_APW_EXT: 2
    • FPT_APW_EXT.1: 5
    • FPT_APW_EXT.1.1: 1
    • FPT_APW_EXT.1.2: 1
    • FPT_CAK_EXT.1: 5
    • FPT_CAK_EXT.1.1: 1
    • FPT_FLS: 3
    • FPT_FLS.1: 3
    • FPT_FLS.1.1: 1
    • FPT_RPL.1: 7
    • FPT_RPL.1.1: 1
    • FPT_RPL.1.2: 1
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 4
    • FPT_SKP_EXT.1.1: 1
    • FPT_STM.1: 1
    • FPT_STM_EXT: 2
    • FPT_STM_EXT.1: 5
    • FPT_STM_EXT.1.1: 1
    • FPT_STM_EXT.1.2: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 5
    • FPT_TST_EXT.1.1: 1
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 9
    • FPT_TUD_EXT.1.1: 1
    • FPT_TUD_EXT.1.2: 1
    • FPT_TUD_EXT.1.3: 1
  • FTA:
    • FTA_SSL: 2
    • FTA_SSL.3: 6
    • FTA_SSL.4: 5
    • FTA_SSL_EXT: 2
    • FTA_SSL_EXT.1: 5
    • FTA_SSL_EXT.1.1: 1
    • FTA_TAB: 2
    • FTA_TAB.1: 7
  • FTP:
    • FTP_ITC: 2
    • FTP_ITC.1: 9
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 7
    • FTP_TRP.1: 4
    • FTP_TUD.1: 1
  • FAU:
    • FAU_GEN: 2
    • FAU_GEN.1: 4
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 4
    • FAU_GEN.2.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 3
    • FAU_STG_EXT.1.1: 1
    • FAU_STG_EXT.1.2: 1
    • FAU_STG_EXT.1.3: 1
  • FCS:
    • FCS_CKM: 2
    • FCS_CKM.1: 7
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 4
    • FCS_CKM.2.1: 1
    • FCS_CKM.4: 4
    • FCS_CKM.4.1: 1
    • FCS_COP: 21
    • FCS_COP.1: 10
    • FCS_COP.1.1: 2
    • FCS_MKA: 2
    • FCS_MKA_EXT.1: 4
    • FCS_MKA_EXT.1.1: 1
    • FCS_MKA_EXT.1.2: 1
    • FCS_MKA_EXT.1.3: 1
    • FCS_MKA_EXT.1.4: 1
    • FCS_MKA_EXT.1.5: 1
    • FCS_MKA_EXT.1.6: 1
    • FCS_MKA_EXT.1.7: 1
    • FCS_MKA_EXT.1.8: 1
    • FCS_NTP_EXT.1.4: 2
    • FCS_RBG_EXT.1: 7
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 1
    • FCS_SSHS_EXT: 2
    • FCS_SSHS_EXT.1: 7
    • FCS_SSHS_EXT.1.1: 1
    • FCS_SSHS_EXT.1.2: 1
    • FCS_SSHS_EXT.1.3: 1
    • FCS_SSHS_EXT.1.4: 1
    • FCS_SSHS_EXT.1.5: 1
    • FCS_SSHS_EXT.1.6: 1
    • FCS_SSHS_EXT.1.7: 1
    • FCS_SSHS_EXT.1.8: 1
    • FCS_TLSC_EXT.1: 1
    • FCS_TLSC_EXT.1.1: 1
    • FCS_TLSC_EXT.2.3: 1
  • FIA:
    • FIA_AFL: 2
    • FIA_AFL.1: 10
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 5
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT.1: 1
    • FIA_UAU: 2
    • FIA_UAU.7: 4
    • FIA_UAU.7.1: 1
    • FIA_UAU_EXT: 2
    • FIA_UAU_EXT.2: 4
    • FIA_UAU_EXT.2.1: 1
    • FIA_UIA_EXT: 2
    • FIA_UIA_EXT.1: 5
    • FIA_UIA_EXT.1.1: 1
    • FIA_UIA_EXT.1.2: 1
  • FMT:
    • FMT_MOF: 17
    • FMT_MOF.1: 3
    • FMT_MTD: 12
    • FMT_MTD.1: 2
    • FMT_SMF: 2
    • FMT_SMF.1: 10
    • FMT_SMF.1.1: 1
    • FMT_SMR: 2
    • FMT_SMR.2: 6
    • FMT_SMR.2.1: 1
    • FMT_SMR.2.2: 1
    • FMT_SMR.2.3: 1
  • FPT:
    • FPT_APW_EXT: 2
    • FPT_APW_EXT.1: 5
    • FPT_APW_EXT.1.1: 1
    • FPT_APW_EXT.1.2: 1
    • FPT_CAK_EXT.1: 5
    • FPT_CAK_EXT.1.1: 1
    • FPT_FLS: 3
    • FPT_FLS.1: 3
    • FPT_FLS.1.1: 1
    • FPT_RPL.1: 7
    • FPT_RPL.1.1: 1
    • FPT_RPL.1.2: 1
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 4
    • FPT_SKP_EXT.1.1: 1
    • FPT_STM.1: 1
    • FPT_STM_EXT: 2
    • FPT_STM_EXT.1: 5
    • FPT_STM_EXT.1.1: 1
    • FPT_STM_EXT.1.2: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 5
    • FPT_TST_EXT.1.1: 1
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 9
    • FPT_TUD_EXT.1.1: 1
    • FPT_TUD_EXT.1.2: 1
    • FPT_TUD_EXT.1.3: 1
  • FTA:
    • FTA_SSL: 2
    • FTA_SSL.3: 6
    • FTA_SSL.4: 5
    • FTA_SSL_EXT: 2
    • FTA_SSL_EXT.1: 5
    • FTA_SSL_EXT.1.1: 1
    • FTA_TAB: 2
    • FTA_TAB.1: 7
  • FTP:
    • FTP_ITC: 2
    • FTP_ITC.1: 9
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 7
    • FTP_TRP.1: 4
    • FTP_TUD.1: 1
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 2
      • SHA1: 3
    • SHA2:
      • SHA-256: 5
      • SHA-384: 3
      • SHA-512: 4
      • SHA256: 1
  • SHA:
    • SHA1:
      • SHA-1: 2
      • SHA1: 3
    • SHA2:
      • SHA-256: 5
      • SHA-384: 3
      • SHA-512: 4
pdf_data/st_keywords/crypto_scheme
  • KA:
    • Key Agreement: 10
  • KEX:
    • Key Exchange: 3
    • Key exchange: 1
  • MAC:
    • MAC: 10
  • KA:
    • Key Agreement: 11
  • KEX:
    • Key Exchange: 2
    • Key exchange: 1
  • MAC:
    • MAC: 9
pdf_data/st_keywords/crypto_protocol
  • IPsec:
    • IPsec: 3
  • SSH:
    • SSH: 111
    • SSHv2: 11
  • TLS:
    • DTLS:
      • DTLS: 4
    • SSL:
      • SSL: 2
    • TLS:
      • TLS: 8
  • IPsec:
    • IPsec: 2
  • SSH:
    • SSH: 109
  • TLS:
    • DTLS:
      • DTLS: 4
    • SSL:
      • SSL: 2
    • TLS:
      • TLS: 8
pdf_data/st_keywords/ecc_curve
  • NIST:
    • P-256: 12
    • P-384: 12
    • P-521: 10
  • NIST:
    • P-256: 14
    • P-384: 12
    • P-521: 10
pdf_data/st_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 8
  • OpenSSL:
    • OpenSSL: 7
pdf_data/st_keywords/standard_id
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • FIPS:
    • FIPS PUB 186-4: 1
    • FIPS PUB 1864: 4
  • ISO:
    • ISO/IEC 14888-3: 1
    • ISO/IEC 18031:2011: 2
    • ISO/IEC 9796-2: 1
    • ISO/IEC 97972:2011: 1
  • NIST:
    • NIST SP 800-38F: 1
    • SP 800-90A: 1
    • SP 800-90B: 2
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 3526: 2
    • RFC 4251: 2
    • RFC 4252: 1
    • RFC 4253: 3
    • RFC 4254: 1
    • RFC 5077: 1
    • RFC 5656: 1
    • RFC 6668: 1
    • RFC3526: 1
    • RFC4344: 1
    • RFC5656: 1
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • FIPS:
    • FIPS PUB 186-4: 5
  • ISO:
    • ISO/IEC 14888-3: 1
    • ISO/IEC 18031:2011: 2
    • ISO/IEC 9796-2: 1
  • NIST:
    • NIST SP 800-38F: 1
    • SP 800-90A: 1
    • SP 800-90B: 2
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 3526: 2
    • RFC 4251: 2
    • RFC 4252: 1
    • RFC 4253: 3
    • RFC 4254: 1
    • RFC 5077: 1
    • RFC 5656: 1
    • RFC 6668: 1
    • RFC3526: 1
    • RFC4344: 1
    • RFC5656: 1
pdf_data/st_keywords/certification_process
  • OutOfScope:
    • 1.5.5 1.5.5 Summary of Out of Scope Items ................................................................................... 11: 1
    • 1.5.5 Summary of Out of Scope Items: 1
    • Out of Scope: 2
  • OutOfScope:
    • 11 1.5.5 Summary of Out of Scope Items : 1
    • 11 1.5.5 Summary of Out of Scope Items ...................................................................................11 2: 1
    • Out of Scope: 2
    • for remote administration; • Serial connection client for local administration. 1.5.5 Summary of Out of Scope Items • Use of telnet, since it violates the Trusted Path requirement set (see Section 5.7.2) • Use: 1
pdf_data/st_metadata
state/cert/convert_garbage None True
state/cert/txt_hash Different Different
state/report/convert_garbage None False
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/convert_garbage None False
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst 7ff6ceb530a8d40b 9246f9e02631f69e